Loading...
Searching...
No Matches
WGPUCompilationInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
size_t | messageCount
WGPUCompilationMessage const * | messages

## Detailed Description

Definition at line 1788 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUCompilationInfo::nextInChain

Definition at line 1789 of file mini_webgpu.h.

## messageCount

size_t WGPUCompilationInfo::messageCount

Definition at line 1790 of file mini_webgpu.h.

## messages

WGPUCompilationMessage const* WGPUCompilationInfo::messages

Definition at line 1791 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h